EXECUTE sp_rename N'VS4TQC.TQCCSpecification', N'TQCCStandard', 'COLUMN'
GO
ALTER TABLE VS4TQC ALTER COLUMN
	TQCCStandard nvarchar(100) NULL
GO
ALTER TABLE VS4TQC ADD
	TQCCEquipment nvarchar(100) NULL,
	TQCCMethod nvarchar(100) NULL,
	TQCCMethodNote nvarchar(255) NULL,
	TQCCStopEngine smallint
GO